Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84901 - A missing translation from English to Czech
Summary: A missing translation from English to Czech
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: parted
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernd Groh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-23 14:23 UTC by Roman Szarowski
Modified: 2014-06-18 08:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-06-25 18:54:44 UTC


Attachments (Terms of Use)

Description Roman Szarowski 2003-02-23 14:23:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
I changed to Czech language for installation process.
After I was trying to change some partition property, the installer warned me with
a text beginning with: "Unable to align partition property...". The whole text
shown in the dialog should be translated to Czech language.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Select druid to set up partitions
2. Do not select root partition
3. Apply changes
    

Actual Results:  I need to set up partitions properly.

Expected Results:  A warning dialog should be translated from English to Czech.

Additional info:

The bug may appear every time you make a mistake while you set up partitions in
druid incorrectly.

Comment 1 Jeremy Katz 2003-02-23 19:38:02 UTC
This error message actually comes directly from parted 

Comment 2 Miloslav Trmac 2003-02-25 19:27:06 UTC
I'll look into making a Czech translation of parted. 

Comment 3 Miloslav Trmac 2003-02-25 19:38:24 UTC
And usr/share/locale/*/LC_MESSAGES/parted.mo
should be added to KEEPsomething in anaconda/scripts/upd-instroot
so that parted messages are translated at least for other languages
than Czech for the upcoming release.


Comment 4 Miloslav Trmac 2003-03-10 12:36:22 UTC
Czech translation is finished, hopefully to appear in next parted release.

Comment 5 Miloslav Trmac 2004-03-12 23:42:54 UTC
Translations are upstream, so this bug needs
* updating to new version of parted
* adding parted .mo files to KEEPFILEGR in anaconda/scripts/upd-instroot.

Comment 6 Jeremy Katz 2004-06-25 18:54:44 UTC
Done and done.


Note You need to log in before you can comment on or make changes to this bug.